{
"finalizeandpay": "Concluir e Pagar",
"success": "Sucesso!",
"ordersummary": "Resumo do Pedido",
"dinnerbooked": "O jantar nibbl já está reservado com identificação de evento de <b> __eventvar__ </b>",
"wecharged": "Nós cobrados $ <b style =\"color: #229922;\"> __totalpricevar__ </b> para o seu cartão __brandvar__ terminando em __last4var__.",
"downforguests": "Temos que você para baixo para <b> __guestsvar__ </b> convidados no <b> __selecteddatevar__ </b> a <b> __selectedtimevar__ PM </b>.",
"emaildispatched": "Um e-mail foi enviado para você com os detalhes.",
"inviteguests": "É hora de convidar seus convidados - apenas enviar-lhes esta ligação e eles podem se inscrever para participar:",
"tweetfacebookshare": "Certifique-se de <b> Tweet </b> sobre o evento nibbl ou compartilhá-lo com <b> Facebook </b>!",
"gettheapp": "Você deve obter o app nibbl para que você possa facilmente obter notificações sobre o evento ou usar nibbl on-the-go no futuro.",
"sendapptext": "Clique aqui e nós vamos enviar um texto com o link para o aplicativo para o número de telemóvel que temos em arquivo para você.",
"selectedmenu": "Menu selecionado: <b> __menuvar__ </b>",
"selectedmenudate": "Data: <b> __datevar__ </b>",
"selectedmenutime": "Tempo: <b> __timevar__ </b>",
"selectedmenuguests": "Convidados: <b> __guestsvar__ </b>",
"selectedmenupriceperguest": "Preço por pessoa: $<b> __guestspricevar__ </b>",
"selectedmenutotalprice": "Total: : $<b style=\"color:#229922;\"> __totalpricevar__ </b>",
"creditdetailsbelow": "Por favor, insira seus dados de cartão de crédito abaixo:",
"cardnumber": "Número do cartão:",
"cvc": "CVC /Código de Segurança:",
"expiration": "Vencimento (MM /AAAA)",
"submitpayment": "Submeter o pagamento",
"bookingdisabled": "Você está conectado como um chef - reserva desativado.",
"specialrequest": "Pedido Especial",
"specialrequestnotes": "Notas sobre um pedido especial data aqui Isso não é feito ainda."
}